header.banner {
  margin-bottom: 0;
}
.field--name-field-header .field--name-field-heading h1 {
  display: none;
}
.field--name-field-header .field--name-field-text-text .media--type-image img {
  max-width: 100% !important;
}
.field--name-field-header .field--name-field-text-text p {
  margin-top: 0;
}

.field--name-field-landing-page-blocks > .field__item:nth-child(1) {
  background: #00685e;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns {
  margin-bottom: 6rem;
  padding-top: 6rem;
  padding-bottom: 0;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns .column--left {
  align-self: center;
}
@media only screen and (min-width: 1420px) {
  .field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns .paragraph--type--text {
    font-size: 2.2rem;
  }
}
.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns p,
.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns li,
.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns li::before {
  color: #fff;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns .field--name-field-link-button a:not(:hover) {
  background: #fff;
  color: #00685e;
}
.field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns .field--name-field-media-image {
  line-height: 0;
}
@media only screen and (max-width: 992px) {
  .field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns {
    text-align: center;
  }
  .field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns .field--name-field-left-column ul {
    padding-left: 0;
  }
  .field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns .field--name-field-left-column ul li::before {
    display: none;
  }
  .field--name-field-landing-page-blocks > .field__item:nth-child(1) .paragraph--type--two-columns .field--name-field-left-column .field--name-field-link-button .field__item {
    width: 100%;
  }
}

.field--name-field-landing-page-blocks > .field__item:nth-child(2) .paragraph--type--text h2 {
  text-transform: uppercase;
}
.paragraph--type--form h2.field--name-field-sub-header {
  text-align: center;
  text-transform: uppercase;
}
@media only screen and (min-width: 992px) {
  .paragraph--type--form h2.field--name-field-sub-header {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 992px) {
  .layout-container form select {
    max-width: 90vw;
  }
}

.ui-widget .ui-widget-content {
  font-family: "Century Gothic",KumbhSans,sans-serif;
}
.ui-widget-overlay {
  background: #000;
  opacity: .8;
}